## libconfig-model-tester-perl 2.047

=== debian/changelog ===
libconfig-model-tester-perl (2.047-1) unstable; urgency=low

  * Imported Upstream version 2.047
    * Updated Pod documents and added link to examples

  * control:
    - removed dep on libfile-homedir-perl
    * depends on libpath-class-perl >= 0.29

 -- Dominique Dumont <dod@debian.org>  Wed, 09 Oct 2013 18:52:27 +0200

libconfig-model-tester-perl (2.044-1) unstable; urgency=low

  * Imported Upstream version 2.044:
    * accept array ref for file_contents* tests
    * fix spurious creation of '0' dir

 -- Dominique Dumont <dod@debian.org>  Sun, 08 Sep 2013 14:20:14 +0200

libconfig-model-tester-perl (2.043-1) unstable; urgency=low

  * Imported Upstream version 2.043
    * fix file_content* tests (bad path computation)

 -- Dominique Dumont <dod@debian.org>  Fri, 23 Aug 2013 13:14:16 +0200

libconfig-model-tester-perl (2.042-1) unstable; urgency=low

  * Initial Release. (Closes: #719684)
    This package provides a class (Config::Model::Tester) that used
    to be shipped with libconfig-model-perl. This test class was
    extracted to provide packages with saner dependencies.

 -- Dominique Dumont <dod@debian.org>  Wed, 14 Aug 2013 11:11:20 +0200
