=== debian/control ===
Source: libconfig-model-tester-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libfile-copy-recursive-perl,
                     liblog-log4perl-perl,
                     libpath-class-perl (>= 0.29),
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-file-contents-perl,
                     libtest-memory-cycle-perl,
                     libtest-warn-perl,
                     perl (>= 5.11.4)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-tester-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-tester-perl.git
Homepage: https://metacpan.org/release/Config-Model-Tester/

Package: libconfig-model-tester-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-copy-recursive-perl,
         liblog-log4perl-perl,
         libpath-class-perl (>= 0.29),
         libtest-differences-perl,
         libtest-exception-perl,
         libtest-file-contents-perl,
         libtest-memory-cycle-perl,
         libtest-warn-perl
Breaks: libconfig-model-perl (<<2.041)
Replaces: libconfig-model-perl (<<2.041)
Description: Test framework for Config::Model
 Config::Model::Tester provides a way to test configuration models with
 tests files. This class was designed to tests several models and several
 tests cases per model.
