=== debian/watch ===
version=3
https://metacpan.org/release/Config-Model-Tester/   .*/Config-Model-Tester-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
