## libconfig-model-tester-perl 2.048

=== debian/changelog ===
libconfig-model-tester-perl (2.048-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 2.048:
    + added load_check2 parameter
  * copyright: updated years
  * control: bump std-version

 -- Dominique Dumont <dod@debian.org>  Thu, 05 Jun 2014 11:02:41 +0200
