=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                      libtest-memory-cycle-perl,
                      libtest-warn-perl,
                      perl (>= 5.11.4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-tester-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-tester-perl.git
-Homepage: https://metacpan.org/release/Config-Model-Tester/
+Homepage: https://metacpan.org/release/Config-Model-Tester
 
 Package: libconfig-model-tester-perl
 Architecture: all
@@ -30,8 +30,8 @@
          libtest-file-contents-perl,
          libtest-memory-cycle-perl,
          libtest-warn-perl
-Breaks: libconfig-model-perl (<<2.041)
-Replaces: libconfig-model-perl (<<2.041)
+Breaks: libconfig-model-perl (<< 2.041)
+Replaces: libconfig-model-perl (<< 2.041)
 Description: Test framework for Config::Model
  Config::Model::Tester provides a way to test configuration models with
  tests files. This class was designed to tests several models and several
