## libconfig-model-tester-perl 2.051

=== debian/changelog ===
libconfig-model-tester-perl (2.051-2) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Add build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 15:37:39 +0200

libconfig-model-tester-perl (2.051-1) unstable; urgency=medium

  * Imported Upstream version 2.051
    + Added has_key and has_not_key parameters to check hash
      element content

 -- Dominique Dumont <dod@debian.org>  Fri, 29 May 2015 21:41:00 +0200

libconfig-model-tester-perl (2.050-2) unstable; urgency=medium

  * re-release to unstable

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Apr 2015 16:57:03 +0200

libconfig-model-tester-perl (2.050-1) experimental; urgency=medium

  * Imported Upstream version 2.050 (bug fix)

 -- Dominique Dumont <dod@debian.org>  Sun, 29 Mar 2015 15:00:41 +0200

libconfig-model-tester-perl (2.049-1) experimental; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Imported Upstream version 2.049
  * control:
    * replaced dep libpath-class-perl -> libpath-tiny-perl
    * updated std-version
    * added Testsuite parameter
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Sat, 28 Mar 2015 19:04:52 +0100
