=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312)
+Build-Depends: debhelper (>= 9.20120312),
+               libmodule-build-perl
 Build-Depends-Indep: libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
-                     libpath-class-perl (>= 0.29),
+                     libpath-tiny-perl,
                      libtest-differences-perl,
                      libtest-exception-perl,
                      libtest-file-contents-perl,
                      libtest-memory-cycle-perl,
                      libtest-warn-perl,
                      perl (>= 5.11.4)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-tester-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-tester-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-tester-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Tester
 
@@ -24,7 +26,7 @@
          ${perl:Depends},
          libfile-copy-recursive-perl,
          liblog-log4perl-perl,
-         libpath-class-perl (>= 0.29),
+         libpath-tiny-perl,
          libtest-differences-perl,
          libtest-exception-perl,
          libtest-file-contents-perl,
