## libconfig-model-tester-perl 2.053

=== debian/changelog ===
libconfig-model-tester-perl (2.053-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * Imported Upstream version 2.053
  * copyright: updated years
  * control: updated std-version, removed perl dep

 -- Dominique Dumont <dod@debian.org>  Tue, 29 Mar 2016 10:16:44 +0200

libconfig-model-tester-perl (2.052-1) unstable; urgency=medium

   * Imported Upstream version 2.052
     * added new parameter to reduce verbosity of
       libconfig-model-dpkg-perl tests
     * subtest filter parameter is now a regexp.
       I.e you can filter tests like this:
        prove t/model_test.t :: x stuff '^foo$'

 -- Dominique Dumont <dod@debian.org>  Mon, 19 Oct 2015 14:44:45 +0200
