=== debian/control ===
--- 
+++ 
@@ -14,10 +14,9 @@
                      libtest-file-contents-perl,
                      libtest-memory-cycle-perl,
                      libtest-warn-perl,
-                     perl (>= 5.11.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-tester-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-tester-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-tester-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Tester
 
 Package: libconfig-model-tester-perl
