## libconfig-model-tester-perl 2.055

=== debian/changelog ===
libconfig-model-tester-perl (2.055-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Dominique Dumont ]
  * Imported Upstream version 2.055

 -- Dominique Dumont <dod@debian.org>  Fri, 27 May 2016 13:31:46 +0200

libconfig-model-tester-perl (2.054-1) unstable; urgency=medium

  * Imported Upstream version 2.054
  * control: updated std-version to 3.9.8

 -- Dominique Dumont <dod@debian.org>  Mon, 18 Apr 2016 13:21:11 +0200
