=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                      libtest-exception-perl,
                      libtest-file-contents-perl,
                      libtest-memory-cycle-perl,
-                     libtest-warn-perl,
-Standards-Version: 3.9.7
+                     libtest-warn-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-tester-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-tester-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Tester
