## libconfig-model-tester-perl 2.058

=== debian/changelog ===
libconfig-model-tester-perl (2.058-1) unstable; urgency=medium

  * Team upload.

  [ Nick Morrott ]
  * Imported Upstream version 2.058
    * prevent undef warning seen in smoke and travis tests

  [ gregor herrmann ]
  * Lower debhelper build dependency version.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 25 Jan 2017 01:14:49 +0000

libconfig-model-tester-perl (2.057-1) unstable; urgency=medium

  * New upstream version
    * fix issue introduced by perl 5.22.2-4 and perl 5.24: load
      test file even if @INC does not contain '.'

 -- Dominique Dumont <dod@debian.org>  Sun, 04 Sep 2016 08:45:38 +0200

libconfig-model-tester-perl (2.056-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Dominique Dumont ]
  * New upstream version 2.056
    * added an option to check config tree content
      before calling apply_fix
    * Changed syntax of dump check parameters
      (old syntax is still accepted)

 -- Dominique Dumont <dod@debian.org>  Fri, 02 Sep 2016 15:54:53 +0200
