=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
