## libconfig-model-tester-perl 3.001

=== debian/changelog ===
libconfig-model-tester-perl (3.001-1) unstable; urgency=medium

  * New upstream version 3.001
    * Minor update (despite the change in major version number, which is due
      to a mess up).
  * control: updated std-version to 4.0.0

 -- Dominique Dumont <dod@debian.org>  Wed, 21 Jun 2017 16:18:51 +0200

libconfig-model-tester-perl (2.062-1) experimental; urgency=medium

  * New upstream version 2.062
    * add support for backend_arg (for Config::Model 2.104)
    * add update_warnings parameter

 -- Dominique Dumont <dod@debian.org>  Thu, 01 Jun 2017 21:06:41 +0200

libconfig-model-tester-perl (2.060-1) experimental; urgency=medium

  * New upstream version 2.060
    * add file_mode parameter to test permission (mode) of
      written files

 -- Dominique Dumont <dod@debian.org>  Mon, 06 Mar 2017 10:31:19 +0100

libconfig-model-tester-perl (2.059-1) experimental; urgency=medium

  * New upstream version 2.059
    * allow one to reuse test data. Use data_from parameter to re-use test
      data from another test case
    * mention that file list is sorted when comparing files written by
      first and second test instance
    * add load2 parameter to load configuration data in
      the second test instance.
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Feb 2017 19:16:31 +0100
