## libconfig-model-tester-perl 3.003

=== debian/changelog ===
libconfig-model-tester-perl (3.003-1) unstable; urgency=medium

  * New upstream version 3.003
    * fix test file contents to work with utf-8
  * control: declare compliance with policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Nov 2017 12:24:04 +0100

libconfig-model-tester-perl (3.002-1) unstable; urgency=medium

  * New upstream version 3.002
    * add doc for $skip variable
    * reset $model_to_test between test runs to fix consecutive tests
      that use the same model with different setup
  * control: declare compliance with policy 4.1.0

 -- Dominique Dumont <dod@debian.org>  Fri, 25 Aug 2017 12:01:53 +0200
