## libconfig-model-tester-perl 3.006

=== debian/changelog ===
libconfig-model-tester-perl (3.006-2) unstable; urgency=medium

  * Team upload.
  * Add back build dependency on libmodule-build-perl. (Closes: #895697)
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 22:07:50 +0200

libconfig-model-tester-perl (3.006-1) unstable; urgency=medium

  * New upstream version 3.006
    * Tester: can call run_tests without arguments. Calling
      run_tests with arguments is deprecated
    * Setup: allow customised command line options (command line
      args are processed by init_test)
    * Setup: fix synopsis
    * init_test: initialize log4perl when -l option is passed
  * control: move libtest-log-log4perl-perl to BD-I

 -- Dominique Dumont <dod@debian.org>  Sat, 14 Apr 2018 20:35:47 +0200

libconfig-model-tester-perl (3.005-1) unstable; urgency=medium

  * New upstream version 3.005
    * add parameter to check dump, update and load warnings
      with Test::Log::Log4Perl
  * control: add dependency on libtest-log-log4perl-perl

 -- Dominique Dumont <dod@debian.org>  Wed, 04 Apr 2018 12:35:39 +0200

libconfig-model-tester-perl (3.004-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominique Dumont ]
  * New upstream version:
    * Tester: create test directories
    * Add Config::Model::Tester::Setup module
  * updated copyright year of Dominique Dumont

 -- Dominique Dumont <dod@debian.org>  Wed, 28 Mar 2018 19:15:25 +0200
