=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
+Build-Depends: debhelper (>= 10),
+               libmodule-build-perl,
+               perl
 Build-Depends-Indep: libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
                      libpath-tiny-perl,
                      libtest-differences-perl,
                      libtest-exception-perl,
                      libtest-file-contents-perl,
+                     libtest-log-log4perl-perl,
                      libtest-memory-cycle-perl,
                      libtest-warn-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-tester-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-tester-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tester-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tester-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Tester
 
 Package: libconfig-model-tester-perl
@@ -29,6 +31,7 @@
          libtest-differences-perl,
          libtest-exception-perl,
          libtest-file-contents-perl,
+         libtest-log-log4perl-perl,
          libtest-memory-cycle-perl,
          libtest-warn-perl
 Breaks: libconfig-model-perl (<< 2.041)
