## libconfig-model-tester-perl 3.007

=== debian/changelog ===
libconfig-model-tester-perl (3.007-1) unstable; urgency=medium

  * New upstream version 3.007
    * don't always warn about deprecated dump_warnings
    * improve bad option error message
  * Declare compliance with Debian Policy 4.3.0.
  * bump debhelper compat to 12

 -- Dominique Dumont <dod@debian.org>  Mon, 14 Jan 2019 19:04:43 +0100
