## libconfig-model-tester-perl 4.003

=== debian/changelog ===
libconfig-model-tester-perl (4.003-1) unstable; urgency=medium

  * New upstream version 4.003
    * accept list of hash ref as well as list of array ref as
      config_classes parameter
    * Deprecate global variables used in test specs. The tests now
      should be specified with a data structure instead of using
      global variables. Using global variable is now deprecated.
    * Update Tester doc for deprecated global variables
    * Add credits list with Cyrille as first contributor
  * control: removed obsolete Breaks Replaces relation
  * copyright: update years

 -- Dominique Dumont <dod@debian.org>  Sun, 07 Jul 2019 19:36:16 +0200
