=== debian/control ===
--- 
+++ 
@@ -34,8 +34,6 @@
          libtest-log-log4perl-perl,
          libtest-memory-cycle-perl,
          libtest-warn-perl
-Breaks: libconfig-model-perl (<< 2.041)
-Replaces: libconfig-model-perl (<< 2.041)
 Description: Test framework for Config::Model
  Config::Model::Tester provides a way to test configuration models with
  tests files. This class was designed to tests several models and several
