## libconfig-model-tester-perl 4.005

=== debian/changelog ===
libconfig-model-tester-perl (4.005-1) unstable; urgency=medium

  * New upstream version 4.005
    * fix setup involving symlinks

 -- Dominique Dumont <dod@debian.org>  Tue, 10 Dec 2019 11:59:34 +0100

libconfig-model-tester-perl (4.004-1) unstable; urgency=medium

  * New upstream version 4.004
    * test setup can now create symlink to actual files.
  * control: declare compliance with policy 4.4.1
  * use new debhelper-compat dependency

 -- Dominique Dumont <dod@debian.org>  Tue, 03 Dec 2019 12:08:14 +0100
