=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libfile-copy-recursive-perl,
@@ -16,7 +16,7 @@
                      libtest-log-log4perl-perl,
                      libtest-memory-cycle-perl,
                      libtest-warn-perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tester-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tester-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Tester
