## libconfig-model-tester-perl 4.006

=== debian/changelog ===
libconfig-model-tester-perl (4.006-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Dominique Dumont ]
  * New upstream version 4.006
    * Disable log test when --log option is used,
      otherwise debug logs are not shown
  * control: declare compliance with policy 4.5.0

 -- Dominique Dumont <dod@debian.org>  Thu, 30 Jul 2020 15:12:16 +0200
