=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtest-log-log4perl-perl,
                      libtest-memory-cycle-perl,
                      libtest-warn-perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tester-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tester-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Tester
