=== debian/watch ===
version=4
https://metacpan.org/release/Config-Model-Tester   .*/Config-Model-Tester-v?@ANY_VERSION@@ARCHIVE_EXT@$
