## libconfig-model-tester-perl 4.007

=== debian/changelog ===
libconfig-model-tester-perl (4.007-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 13:22:38 +0000

libconfig-model-tester-perl (4.007-1) unstable; urgency=medium

  * New upstream version 4.007
    * add "data_from_group" test parameter to avoid duplicating
      fixtures between test groups
  * control: compat 13
  * control: declate compliance with policy 4.6.0

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Oct 2021 15:44:36 +0200
