=== debian/control ===
Source: libconfig-model-tester-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dominique Dumont <dod@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 dh-dist-zilla,
 dh-sequence-dist-zilla,
 libdist-zilla-plugin-podweaver-perl,
 libdist-zilla-plugin-prepender-perl,
 libdist-zilla-plugin-run-perl,
 libdist-zilla-plugin-signature-perl,
 libdist-zilla-plugins-cjm-perl,
 libmodule-build-perl,
 libpod-elemental-transformer-list-perl,
 libpod-weaver-section-support-perl,
 perl,
Build-Depends-Indep:
 libfile-copy-recursive-perl,
 liblog-log4perl-perl,
 libpath-tiny-perl,
 libtest-differences-perl,
 libtest-exception-perl,
 libtest-file-contents-perl,
 libtest-log-log4perl-perl,
 libtest-memory-cycle-perl,
 libtest-warn-perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tester-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tester-perl.git
Homepage: https://metacpan.org/release/Config-Model-Tester

Package: libconfig-model-tester-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libfile-copy-recursive-perl,
 liblog-log4perl-perl,
 libpath-tiny-perl,
 libtest-differences-perl,
 libtest-exception-perl,
 libtest-file-contents-perl,
 libtest-log-log4perl-perl,
 libtest-memory-cycle-perl,
 libtest-warn-perl,
Description: Test framework for Config::Model
 Config::Model::Tester provides a way to test configuration models with
 tests files. This class was designed to tests several models and several
 tests cases per model.
